Bug 50674 - owns directory /usr/share/man/man3
Summary: owns directory /usr/share/man/man3
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-01 23:23 UTC by Enrico Scholz
Modified: 2016-11-24 15:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-08 13:28:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-08-01 23:23:08 UTC
`rpm -qf /usr/share/man/man3' gives the output

| filesystem-2.1.3-1
| glibc-devel-2.2.3-19.1

It should be owned by `filesystem' only.

Comment 1 Glen Foster 2001-08-02 21:45:20 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Jakub Jelinek 2001-08-06 20:28:42 UTC
Will be fixed in glibc-2.2.4-2.

Comment 3 Jay Turner 2002-04-02 17:05:26 UTC
Fix confirmed with glibc-2.2.5-27.


Note You need to log in before you can comment on or make changes to this bug.